

.product-detail{padding:70px 0;}
.product-detail .container{display:flex;justify-content:space-between;flex-wrap:wrap;}

.guanxiang-product-detail-wrap a {color:#212121;text-decoration:none;}


.pro_img{width:46%;}
.pro_img .view{width:100%;position:relative;border:1px solid #f0f0f0;}
.pro_img .view .swiper-slide{position:relative;}
.pro_img .view .swiper-slide a{width:100%;display:block;}
.pro_img .view .swiper-slide img{width:100%;}

.pro_img .preview{margin:12px 0 0;padding:0 30px;position:relative;overflow:hidden;}
.pro_img .preview .swiper-wrapper{}
.pro_img .preview .swiper-slide{cursor:pointer;padding:10px 0 2px;position:relative;}
.pro_img .preview .swiper-slide .pic{border:2px solid #D9D9D9;padding:2px;width:100%;display:block;position:relative;}
.pro_img .preview .swiper-slide .pic::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#005BAC;position:absolute;top:-12px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide .pic img{width:100%;display:block;}
.pro_img .preview .active-nav .pic{border-color:#005BAC;}

.pro_img .preview .swiper-slide.active-nav .pic::after{display:inline-block;}

.pro_img .preview .arrow-left,.pro_img .preview .arrow-right{background:none;position:absolute;top:50%;margin-top:-25px;width:auto;height:50px;z-index:10;text-align:center;}
.pro_img .preview .arrow-left{left:0;}
.pro_img .preview .arrow-right{right:0;}
.pro_img .preview .arrow-left i,.pro_img .preview .arrow-right i{color:#666;font-size:30px;line-height:50px;}

.pro_img .preview .arrow-left:hover i,.pro_img .preview .arrow-right:hover i{color:var(--active-color);}




.product-detail .product-detailfr {flex:1;overflow:hidden;margin-left:80px;}
.product-detail .product-detailfr h1{margin-top:15px;font-size:34px;line-height:1.2;color:var(--color-primary);}

.product-detail .product-detailfr .para{margin:30px 0 0;}
.product-detail .product-detailfr table{}
.product-detail .product-detailfr table td {font-size:16px;padding:17px 10px;border-bottom:1px solid #CECECE;color:#707070;}


.guanxiang-product-detail-wrap .home-scenarioshd {margin-top:65px;text-align:center;width:100%;}
.guanxiang-product-detail-wrap .home-ny {display:inline-block;height:15px;overflow:hidden;}
.guanxiang-product-detail-wrap .home-ny .swiper-button-prev,.guanxiang-product-detail-wrap .home-ny .swiper-button-next {display:inline-block;width:20px;height:15px;cursor:pointer;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.guanxiang-product-detail-wrap .home-ny .swiper-button-prev {position:relative;z-index:1;background:url(./pics/left.png) no-repeat center;}
.guanxiang-product-detail-wrap .home-ny .swiper-button-next {margin-left:18px;background:url(./pics/right.png) no-repeat center;}
.guanxiang-product-detail-wrap .swiper-pagination {text-align:center;margin-top:7px;margin-left:26px;vertical-align:top;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10;}
.guanxiang-product-detail-wrap .swiper-pagination-progressbar {display:inline-block;width:914px;height:2px;background:#cbd2d5;}
.guanxiang-product-detail-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:var(--color-primary);position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top;}



.guanxiang-product-detail-wrap .product-detailbd li img {width:100%;}
.guanxiang-product-detail-wrap .product-detailbd li img:hover {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);}
.guanxiang-product-detail-wrap .product-detailhd {width:100%;margin-top:14px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.guanxiang-product-detail-wrap .product-detailhd a {display:block;width:6.2%;}
.guanxiang-product-detail-wrap .product-detailhd a.prev i,.guanxiang-product-detail-wrap .product-detailhd a.next i {color:var(--color-primary);opacity:0.8;}
.guanxiang-product-detail-wrap .product-detailhd a.prev:hover i,.guanxiang-product-detail-wrap .product-detailhd a.next:hover i {opacity:1;}
.guanxiang-product-detail-wrap .product-detailhd a.prev {background:url(./pics/lefta.png) no-repeat left center;background-size:10px 17px;}
.guanxiang-product-detail-wrap .product-detailhd a.next {background:url(./pics/righta.png) no-repeat right center;background-size:10px 17px;}
.guanxiang-product-detail-wrap .product-detailhd a.prev:hover {background:url(./pics/leftas.png) no-repeat left center;background-size:10px 17px;}
.guanxiang-product-detail-wrap .product-detailhd a.next:hover {background:url(./pics/rightas.png) no-repeat right center;background-size:10px 17px;}
.guanxiang-product-detail-wrap .product-detailhd ul {width:87.6%;overflow:hidden;}
.guanxiang-product-detail-wrap .product-detailhd ul li {float:left;width:22.2%;margin-right:22px;padding-top:5px;overflow:hidden;cursor:pointer;}
.guanxiang-product-detail-wrap .product-detailhd ul li.on::before {content:"";position:absolute;left:calc(50% - 5px);top:-5px;width:10px;height:7px;background:var(--color-primary);border:5px solid;border-color:var(--color-primary) #fff #fff;transform:rotateX(180deg);}
.guanxiang-product-detail-wrap .product-detailhd ul li.on img {border:2px solid var(--color-primary);box-sizing:border-box;}
.guanxiang-product-detail-wrap .product-detailhd ul li img {width:100%;-webkit-transition:0s all;-moz-transition:0s all;-ms-transition:0s all;transition:0s all;}

.guanxiang-product-detail-wrap .product-detailfr p {padding:0 20px;margin-top:15px;}
.guanxiang-product-detail-wrap .product-detailfr p:nth-child(2) {margin-top:26px;}
.guanxiang-product-detail-wrap .main-href a {display:inline-block;padding:15px 60px;background:var(--color-primary);color:#fff;font-size:16px;cursor:pointer;}
.guanxiang-product-detail-wrap .product-detail .main-href {/* padding-left:20px;*/text-align:left;margin-top:34px;}
.guanxiang-product-detail-wrap .product-detail .main-href a {padding:15px 48px;margin-right:35px;}
.guanxiang-product-detail-wrap .product-detail .main-href a i {font-size:23px;padding-left:12px;}
.guanxiang-product-detail-wrap .detail-height {width:100%;height:82px;margin-top:70px;}
.guanxiang-product-detail-wrap .detail-maodian {width:100%;height:82px;border-top:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;background:#fff;font-size:0;z-index:20;text-align:center;box-sizing:border-box;}
.guanxiang-product-detail-wrap .detail-maodian .container {display:block;}
.guanxiang-product-detail-wrap .sticky {position:fixed;top:82px;z-index:9;}
.guanxiang-product-detail-wrap .detail-maodian li {display:inline-block;margin:0 25px;}
.guanxiang-product-detail-wrap .detail-maodian li a {display:block;padding:0 10px;line-height:80px;color:#737373;font-size:16px;-webkit-transition:.1s all;-moz-transition:.1s all;-ms-transition:.1s all;transition:.1s all;}
.guanxiang-product-detail-wrap .detail-maodian li.current a,.guanxiang-product-detail-wrap .detail-maodian li a:hover {border-bottom:2px solid var(--color-primary);color:var(--color-primary);text-decoration:none;}
.guanxiang-product-detail-wrap .detail-maodian li:last-child a {margin-right:0;}


#para-toggle{/* margin:30px 0 0; */}
#para-toggle button{/* width:400px; */background:#fff;padding:0;/* height:60px; *//* font-size:24px; *//* text-align:left; */position:relative;cursor:pointer;/* line-height: 60px; */}
#para-toggle button::after{font-family:"qico";content:"\e699";font-size:24px;color:#000;position:absolute;/* right:10px; */top:calc(50% - 15px);display:inline-block;line-height: 30px;height: 30px;width: 30px;text-align: center;transition:all 0.3s ease 0s;display: none;}
#para-toggle.show button::after{transform:rotate(180deg);}
#para-toggle button span{font-weight:700;}


.pro_text{border-top:2px solid #f9f9f9;padding:40px 0 0;}

.pro_text .container{padding:31px 0;}

.pro_text .tab{border-bottom: 2px solid var(--color-primary);display:flex;align-items:center;}
.pro_text .tab li{display:inline-block;background: #ddd;padding: 10px 30px;font-size:24px;color: var(--color-primary);cursor:pointer;}
.pro_text .tab li.active{background: var(--color-primary);color: #ddd;}

.pro_text .tab-contont .parameters{display:none;padding:20px 0;line-height:30px;font-size:17px;}

.pro-content{padding:30px 0;}



.pro_text .container .text1 p{font-size: 18px;line-height: 36px;}
.pro_text .container .text1 h3{font-size: 24px;line-height: 36px;padding: 20px 0;}
.pro_text .container .text1 hr{border-top: 1px solid #e1e1e1;}

.guanxiang-product-detail-wrap .detail-title {padding-top:50px;padding-bottom:30px;}
.guanxiang-product-detail-wrap .detail-title h3 {font-size: 34px;color:var(--color-primary);}
.guanxiang-product-detail-wrap .detail-title p {font-size:17px;}
.guanxiang-product-detail-wrap .detail-table td,.guanxiang-product-detail-wrap .detail-table th {padding:8px 0;line-height:30px;text-align:left;border:1px solid #ddd;}
.guanxiang-product-detail-wrap .detail-table th {padding-left:36px;font-size:16px;color:var(--color-primary);}
.guanxiang-product-detail-wrap .detail-table td {padding-right:20px;padding-left:30px;font-size:16px;}
.guanxiang-product-detail-wrap .scenario .device-txt h3 {margin-top:30px;color:#fff;font-size:22px;}
.guanxiang-product-detail-wrap .scenario .device-txt p {margin-top:10px;}
.guanxiang-product-detail-wrap .scenario .arrow {position:static;margin-left:50px;overflow:hidden;}
.guanxiang-product-detail-wrap .scenario .swiper-pagination {float:right;margin-right:50px;font-size:20px;color:#c5d1e6;}
.guanxiang-product-detail-wrap .scenario .arrow a {background:#fff;}
.guanxiang-product-detail-wrap .service .goods-service {background:none;}
.guanxiang-product-detail-wrap .service .goods-service ul li,.guanxiang-product-detail-wrap .more-product .quality-list {margin-top:0;}


.more-product .quality-list .swiper{margin:0 -10px;}
.more-product .quality-list .swiper-slide{padding:10px;}
.more-product .quality-list .swiper-slide .pic{display:block;overflow:hidden;box-shadow: 0 0 10px rgba(63,62,62,0.1);}
.more-product .quality-list .swiper-slide h5{margin-top:20px;font-size:20px;text-align:center;}


.detail-input {margin-bottom:80px;margin-top:65px;}
.detail-input .div_info {border:1px solid #ddd;padding:55px;background:#fff;}
.detail-input .div_info h3 {padding-bottom:20px;font-size:28px;color:#333;line-height:24px;letter-spacing:1px;}
.detail-input .div_info .inquirbox .row+.row{margin-top:20px;}
.detail-input .div_info .input-position {position:relative;}
.detail-input .div_info input,.detail-input .div_info textarea{display:block;width:100%;padding:15px 20px;line-height:24px;font-size:16px;background:#fafafa;border:1px solid #eee;}
.detail-input .div_info textarea{height:197px;}
.detail-input .div_info .submit-box{margin:30px 0 0;text-align:center;}
.detail-input .div_info .submit-box button{display:inline-block;padding:0 100px;line-height:55px;height:55px;font-size:17px;color:#fff;background:var(--color-primary);border:none;transition:.3s all;border-radius:var(--button-radius);}
.detail-input .div_info .submit-box button:hover{background:#F08200;}


@media screen and (max-width:1580px) {
.guanxiang-product-detail-wrap .product-detailfr h1 {margin-top:0;}
.guanxiang-product-detail-wrap .scenario .arrow {margin-bottom:20px;}
}

@media screen and (max-width:1400px) {
.guanxiang-product-detail-wrap .title h1,.guanxiang-product-detail-wrap .title h1 a,.guanxiang-product-detail-wrap .title h2,.guanxiang-product-detail-wrap .title h2 a {font-size:34px;}
.guanxiang-product-detail-wrap .detail-table td,.guanxiang-product-detail-wrap .detail-table th {line-height:24px;}
}

@media screen and (max-width:1280px) {
.guanxiang-product-detail-wrap .foot-txt p a {margin-left:80px;}
.guanxiang-product-detail-wrap .swiper-pagination-progressbar {width:600px;}
.guanxiang-product-detail-wrap .detail-maodian li {margin:0;}
.guanxiang-product-detail-wrap .detail-maodian li a {font-size:14px;}
.guanxiang-product-detail-wrap .detail-table th {width:34%;}
.guanxiang-product-detail-wrap .title h1,.guanxiang-product-detail-wrap .title h1 a,.guanxiang-product-detail-wrap .title h2,.guanxiang-product-detail-wrap .title h2 a {font-size:32px;line-height:42px;}
.guanxiang-product-detail-wrap .div_info button {height:52px;}
.guanxiang-product-detail-wrap.div_info textarea {line-height:24px;}
.guanxiang-product-detail-wrap .div_info {padding:36px;}
}

@media screen and (max-width:1100px) {
.guanxiang-product-detail-wrap .product-detailfl,.guanxiang-product-detail-wrap .product-detailfr {width:100%;}
.guanxiang-product-detail-wrap .product-detailfr {margin-top:50px;}
}

@media screen and (max-width:960px) {
.guanxiang-product-detail-wrap .swiper-pagination {margin-left:0;}
.guanxiang-product-detail-wrap .swiper-pagination-progressbar {width:160px;}
.guanxiang-product-detail-wrap .detail-input .div_info .input-position {width:100%;}
.guanxiang-product-detail-wrap .product-detail {margin-top:40px;}
.guanxiang-product-detail-wrap .product-detailhd ul li {margin-right:10px;}
.guanxiang-product-detail-wrap .product-detailfr {margin-top:40px;}
.guanxiang-product-detail-wrap .product-detailfr h1 {padding-bottom:20px;font-size:24px;}
.guanxiang-product-detail-wrap .detail-maodian li {/* width:50%;*/}
.guanxiang-product-detail-wrap .detail-height {margin-top:60px;}
.guanxiang-product-detail-wrap .detail-height,.guanxiang-product-detail-wrap .detail-maodian {height:48px;}
.guanxiang-product-detail-wrap .detail-maodian li a {line-height:46px;}
.guanxiang-product-detail-wrap .detail-table th {padding-left:10px;}
.guanxiang-product-detail-wrap .detail-maodian li a:hover {border-bottom:none;color:#737373;text-decoration:none;}
.guanxiang-product-detail-wrap .scenario .arrow {margin-left:35px;}
.guanxiang-product-detail-wrap .detail-table td,.guanxiang-product-detail-wrap .detail-table th {line-height:22px;}
.guanxiang-product-detail-wrap .sticky {top:60px;}
.guanxiang-product-detail-wrap.div_info {padding:30px;}
}

@media screen and (max-width:340px) {
.guanxiang-product-detail-wrap .detail-maodian li a {padding:0;font-size:12px;}
}

/*
.showattr,.hideattr {color:#333;cursor:pointer;font-weight:400;font-size:1.2em;margin-top:20px;}
.show {padding:30px 0;background:#fff;}
.show b {background:#fff;font-size:24px;padding:5px;}
.show b.active::after {content:"";background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/427/upload/product/8750050454f17eda3fd2a69a7bf1d5cdbe12f5956a2b0dfd82f532d29c9bdd0d.png) no-repeat center;}
.show b::after {background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/427/upload/product/b6eba6762742ebbe0c1edd0a9b43cd3aab95f5cf9b3604e2814107098c92ba39.png) no-repeat center;position:absolute;content:"";height:35px;width:279px;background-size:20px;}

.container::after {content:"";display:table;clear:both;}
*/





@media screen and (max-width:1279px){
.product-detail .container {
    flex-direction: column;
}

.product-detail .product-detailfr {
    margin-left: 0;
}

.pro_img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.guanxiang-product-detail-wrap .product-detailfr h1 {
    text-align: center;
}




}

@media screen and (max-width:1300px){
.guanxiang-product-detail-wrap .product-detail .main-href a {
    margin-right: 10px;
}

}

.pro_text {
    padding: 30px;
}


@media screen and (max-width:600px){

.pro_img {
    width: 100%;

}

.pro_text .tab li {
    font-size: 15px;
}

.guanxiang-product-detail-wrap .product-detail .main-href a {
    padding: 10px;
    margin-right: 6px;
}

.guanxiang-product-detail-wrap .product-detail .main-href a i {
    padding-left: 5px;
}
.guanxiang-product-detail-wrap .product-detail .main-href a {
    padding: 10px;
    margin-right: 3px;
}
}


.pro_text div{
  /* max-width: 100% !important; */
  height: auto !important;
}


.pro_text img{
  max-width: 100% !important;
  height: auto !important;
  /* aspect-ratio: 1/1; */
  object-fit: contain;
}



@media screen and (max-width:600px){
.guanxiang-product-detail-wrap .detail-title {
    padding-top: 0;
    padding-bottom: 10px;
}
.more-product .quality-list .swiper-slide h5 {
    margin-top: 10px;
    font-size: 14px;
}
}


@media screen and (max-width:600px){
.detail-input .inquirbox .row {
    margin-right: 0;
        margin-left: 0;
}
.detail-input .inquirbox .row .col-sm-6{
    padding-right: 0;
    padding-left: 0;
}
.detail-input .div_info .submit-box button {
    padding: 0 50px;

}
.guanxiang-product-detail-wrap .product-detail {
    margin-top: 0px;
}

}



.detail-input .div_info input, .detail-input .div_info textarea {
    text-overflow: ellipsis;
}



 .table-response {
    overflow-x: auto;
}  



@media only screen and (max-width:821px) {
table{
	white-space: nowrap !important;
}
  }